Bug 1801221 - Request to add dia to EPEL 8
Summary: Request to add dia to EPEL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: dia
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1765783
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-10 13:10 UTC by adam winberg
Modified: 2020-06-14 17:27 UTC (History)
2 users (show)

Fixed In Version: dia-0.97.3-13.el8
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-06-14 17:27:52 UTC
Type: Bug


Attachments (Terms of Use)

Description adam winberg 2020-02-10 13:10:09 UTC
Is it possible to build dia for EPEL 8?

Comment 1 Fedora Update System 2020-05-29 01:05:59 UTC
FEDORA-EPEL-2020-c4cf7aae18 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-c4cf7aae18

Comment 2 Fedora Update System 2020-05-30 03:41:47 UTC
FEDORA-EPEL-2020-c4cf7aae18 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-c4cf7aae18

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2020-06-14 17:27:52 UTC
dia-0.97.3-13.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.